Anonymous

RECOUP/site/MediaWiki/Common.css: Difference between revisions

From OER in Education
m
1 revision: Import and update from manual.recoup.educ.cam.ac.uk, CC BY-NC-SA - RECOUP
mNo edit summary
m (1 revision: Import and update from manual.recoup.educ.cam.ac.uk, CC BY-NC-SA - RECOUP)
 
(8 intermediate revisions by the same user not shown)
Line 1: Line 1:
<noinclude>{{RECOUP_header|MediaWiki:Common.css}}</noinclude>/* CSS placed here will be applied to all skins */
<noinclude>{{RECOUP_header|MediaWiki:Common.css}}</noinclude>
/* CSS placed here will be applied to all skins */


body.page-Main_Page h1.firstHeading,
body.page-Main_Page h1.firstHeading,
Line 16: Line 17:
body.page-Acknowledgements h1.firstHeading
body.page-Acknowledgements h1.firstHeading
  { display:none; }
  { display:none; }
body {
        background: #FAFBFE url(../images/a/a6/Headbg.jpg) 0 0 no-repeat;
}
<noinclude>{{RECOUP_footer|MediaWiki:Common.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>
<noinclude>{{RECOUP_footer|MediaWiki:Common.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>